.order_block {
  padding: 20px;
  display: block !important;
}

.thankyou-result-wrapper {
  display: none;
  max-width: 100%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 2147483646 !important;
  left: 0;
  height: 100%;
  position: fixed !important;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

.pop-up-window {
  position: relative;
  z-index: 1;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
  -webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.pop-up-window::before {
  content: '';
  position: absolute;
  width: 110px;
  height: 110px;
  top: -55px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #71c341;
  border-radius: 50%;
  pointer-events: none;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-before;
}
.pop-up-text {
  margin-bottom: 25px !important;
  font-size: 24px;
  line-height: 30px;
  text-align: center !important;
}
.pop-up-button {
  position: relative;
  z-index: 2;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium none;
  cursor: pointer;
  outline: medium none;
}
.pop-up-window::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 20px;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  border-color: currentcolor currentcolor #fff #fff;
  transform: rotate(-45deg);
  pointer-events: none;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
  -webkit-transform: rotate(-45deg);
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-after;
}
